{
  "submission_id": "2351308",
  "keywords": [
    {
      "keyword_id": "2734",
      "keyword_name": "barbed cock",
      "contributed": "f",
      "submissions_count": "1422"
    },
    {
      "keyword_id": "101257",
      "keyword_name": "barbed dick",
      "contributed": "f",
      "submissions_count": "478"
    },
    {
      "keyword_id": "47457",
      "keyword_name": "barbed penis",
      "contributed": "f",
      "submissions_count": "2876"
    },
    {
      "keyword_id": "272",
      "keyword_name": "barbs",
      "contributed": "f",
      "submissions_count": "2771"
    },
    {
      "keyword_id": "378",
      "keyword_name": "bondage",
      "contributed": "f",
      "submissions_count": "74506"
    },
    {
      "keyword_id": "60",
      "keyword_name": "cat",
      "contributed": "f",
      "submissions_count": "217600"
    },
    {
      "keyword_id": "79",
      "keyword_name": "cum",
      "contributed": "f",
      "submissions_count": "197043"
    },
    {
      "keyword_id": "3902",
      "keyword_name": "cumshot",
      "contributed": "f",
      "submissions_count": "23059"
    },
    {
      "keyword_id": "402",
      "keyword_name": "feet",
      "contributed": "f",
      "submissions_count": "54958"
    },
    {
      "keyword_id": "403",
      "keyword_name": "foot",
      "contributed": "f",
      "submissions_count": "18190"
    },
    {
      "keyword_id": "411",
      "keyword_name": "footjob",
      "contributed": "f",
      "submissions_count": "6606"
    },
    {
      "keyword_id": "3369",
      "keyword_name": "foreskin",
      "contributed": "f",
      "submissions_count": "27234"
    },
    {
      "keyword_id": "251",
      "keyword_name": "glasses",
      "contributed": "f",
      "submissions_count": "35490"
    },
    {
      "keyword_id": "819",
      "keyword_name": "lizard",
      "contributed": "f",
      "submissions_count": "24922"
    },
    {
      "keyword_id": "18365",
      "keyword_name": "lizards",
      "contributed": "f",
      "submissions_count": "341"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1216134"
    },
    {
      "keyword_id": "6053",
      "keyword_name": "musk",
      "contributed": "f",
      "submissions_count": "10714"
    },
    {
      "keyword_id": "5535",
      "keyword_name": "nerd",
      "contributed": "f",
      "submissions_count": "3160"
    },
    {
      "keyword_id": "280",
      "keyword_name": "paw",
      "contributed": "f",
      "submissions_count": "23133"
    },
    {
      "keyword_id": "3723",
      "keyword_name": "pawjob",
      "contributed": "f",
      "submissions_count": "2751"
    },
    {
      "keyword_id": "466",
      "keyword_name": "paws",
      "contributed": "f",
      "submissions_count": "73447"
    },
    {
      "keyword_id": "486",
      "keyword_name": "sauna",
      "contributed": "f",
      "submissions_count": "1322"
    },
    {
      "keyword_id": "5323",
      "keyword_name": "scalie",
      "contributed": "f",
      "submissions_count": "25588"
    },
    {
      "keyword_id": "5000",
      "keyword_name": "scalies",
      "contributed": "f",
      "submissions_count": "973"
    },
    {
      "keyword_id": "15121",
      "keyword_name": "sweat",
      "contributed": "f",
      "submissions_count": "22542"
    },
    {
      "keyword_id": "35488",
      "keyword_name": "tail bondage",
      "contributed": "f",
      "submissions_count": "53"
    },
    {
      "keyword_id": "35296",
      "keyword_name": "tail coil",
      "contributed": "f",
      "submissions_count": "49"
    },
    {
      "keyword_id": "60047",
      "keyword_name": "tail wrap",
      "contributed": "f",
      "submissions_count": "450"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "8",
  "create_datetime": "2021-01-14 20:03:52.542829+00",
  "create_datetime_usertime": "14 Jan 2021 21:03 CET",
  "last_file_update_datetime": "2021-01-14 20:01:53.99607+00",
  "last_file_update_datetime_usertime": "14 Jan 2021 21:01 CET",
  "username": "JustBored3",
  "user_id": "59100",
  "user_icon_file_name": "150005_JustBored3_animated_icon.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/150/150005_JustBored3_animated_icon.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/150/150005_JustBored3_animated_icon.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/150/150005_JustBored3_animated_icon.gif",
  "file_name": "3435131_JustBored3_sauna_with_scalies_3_.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3435/3435131_JustBored3_sauna_with_scalies_3_.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3435/3435131_JustBored3_sauna_with_scalies_3_.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3435/3435131_JustBored3_sauna_with_scalies_3_.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3435/3435131_JustBored3_sauna_with_scalies_3_.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3435/3435131_JustBored3_sauna_with_scalies_3__noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3435/3435131_JustBored3_sauna_with_scalies_3__noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3435131",
      "file_name": "3435131_JustBored3_sauna_with_scalies_3_.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3435/3435131_JustBored3_sauna_with_scalies_3_.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3435/3435131_JustBored3_sauna_with_scalies_3_.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3435/3435131_JustBored3_sauna_with_scalies_3_.jpg",
      "mimetype": "image/png",
      "submission_id": "2351308",
      "user_id": "59100",
      "submission_file_order": "0",
      "full_size_x": "2500",
      "full_size_y": "2500",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "766d05eb72e4f2b56cba53902883adfb",
      "full_file_md5": "2bf7f6d9f8ec1bf44fda16897062f00f",
      "large_file_md5": "1718016c5eff9cdb336b5c056758bcde",
      "small_file_md5": "b7644d001bfe7dac49b39cec9cfdcebf",
      "thumbnail_md5": "5a06119c908fa978cd58a4fe7ac7a3a8",
      "deleted": "f",
      "create_datetime": "2021-01-14 20:01:53.99607+00",
      "create_datetime_usertime": "14 Jan 2021 21:01 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3435/3435131_JustBored3_sauna_with_scalies_3_.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3435/3435131_JustBored3_sauna_with_scalies_3__noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3435/3435131_JustBored3_sauna_with_scalies_3__noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "48799",
      "name": "all NSFW",
      "description": "every NSFW picture I have",
      "count": "85",
      "submission_left_submission_id": "2351303",
      "submission_left_file_name": "3435126_JustBored3_sauna_with_scalies_2_.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3435/3435126_JustBored3_sauna_with_scalies_2_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3435/3435126_JustBored3_sauna_with_scalies_2__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3435/3435126_JustBored3_sauna_with_scalies_2__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2440994",
      "submission_right_file_name": "3579217_JustBored3_study_buddies_nsfw_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3579/3579217_JustBored3_study_buddies_nsfw_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3579/3579217_JustBored3_study_buddies_nsfw__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3579/3579217_JustBored3_study_buddies_nsfw__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "70",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "117",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "175"
    },
    {
      "pool_id": "25342",
      "name": "Art by others",
      "description": "Art that other people did for us",
      "count": "224",
      "submission_left_submission_id": "2351303",
      "submission_left_file_name": "3435126_JustBored3_sauna_with_scalies_2_.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3435/3435126_JustBored3_sauna_with_scalies_2_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3435/3435126_JustBored3_sauna_with_scalies_2__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3435/3435126_JustBored3_sauna_with_scalies_2__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2353223",
      "submission_right_file_name": "3438304_JustBored3_checkered_paws.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3438/3438304_JustBored3_checkered_paws.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3438/3438304_JustBored3_checkered_paws_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3438/3438304_JustBored3_checkered_paws_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "45062",
      "name": "Fetishes - Bondage",
      "description": "being tied up",
      "count": "20",
      "submission_left_submission_id": "2351303",
      "submission_left_file_name": "3435126_JustBored3_sauna_with_scalies_2_.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3435/3435126_JustBored3_sauna_with_scalies_2_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3435/3435126_JustBored3_sauna_with_scalies_2__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3435/3435126_JustBored3_sauna_with_scalies_2__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "40218",
      "name": "Fetishes - Paws (In General)",
      "description": "self explanatory",
      "count": "97",
      "submission_left_submission_id": "2351303",
      "submission_left_file_name": "3435126_JustBored3_sauna_with_scalies_2_.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3435/3435126_JustBored3_sauna_with_scalies_2_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3435/3435126_JustBored3_sauna_with_scalies_2__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3435/3435126_JustBored3_sauna_with_scalies_2__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2353223",
      "submission_right_file_name": "3438304_JustBored3_checkered_paws.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3438/3438304_JustBored3_checkered_paws.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3438/3438304_JustBored3_checkered_paws_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3438/3438304_JustBored3_checkered_paws_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "28769",
      "name": "Nic",
      "description": "Art of my character, Nic",
      "count": "340",
      "submission_left_submission_id": "2351303",
      "submission_left_file_name": "3435126_JustBored3_sauna_with_scalies_2_.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3435/3435126_JustBored3_sauna_with_scalies_2_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3435/3435126_JustBored3_sauna_with_scalies_2__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3435/3435126_JustBored3_sauna_with_scalies_2__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2353223",
      "submission_right_file_name": "3438304_JustBored3_checkered_paws.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3438/3438304_JustBored3_checkered_paws.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3438/3438304_JustBored3_checkered_paws_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3438/3438304_JustBored3_checkered_paws_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "so, I met some friendly lizards in the sauna the other day, I don't often see many scalies around these parts, so I couldn't help but complement them on their smooth, non-furred skin. We got to talking, I don't remember how it got brought up but I ended up talking about my paw fetish, mentioned how I actually find lizard feet quite sexy due to the nature of them being without pads and are just soft lizard skin. Upon hearing this they offered to let me indulge in my fetish, having me sit on the floor and get rubbed by them, they were quite... persuasive about it, using their tails to keep me in place, but of course, that only turned me on more. one thing led to another, and well, you know, stuff happens... heat of the moment (and heat of the sauna, amiright?) I could feel my mind melt away, I got lost in the musk, and I did things I might not.. normally do, but, no regrets, in the end, it was pretty fun X3\n\nart was a YCH done by fa!Galeott, very nice guy might I add!\n\nOriginal: https://www.furaffinity.net/view/40085456/",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>so, I met some friendly lizards in the sauna the other day, I don&#039;t often see many scalies around these parts, so I couldn&#039;t help but complement them on their smooth, non-furred skin. We got to talking, I don&#039;t remember how it got brought up but I ended up talking about my paw fetish, mentioned how I actually find lizard feet quite sexy due to the nature of them being without pads and are just soft lizard skin. Upon hearing this they offered to let me indulge in my fetish, having me sit on the floor and get rubbed by them, they were quite... persuasive about it, using their tails to keep me in place, but of course, that only turned me on more. one thing led to another, and well, you know, stuff happens... heat of the moment (and heat of the sauna, amiright?) I could feel my mind melt away, I got lost in the musk, and I did things I might not.. normally do, but, no regrets, in the end, it was pretty fun X3<br /><br />art was a YCH done by <a style='border: none;' title='Galeott on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/Galeott'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='Galeott on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/Galeott'>Galeott</a>, very nice guy might I add!<br /><br />Original: <a href=\"https://www.furaffinity.net/view/40085456/\" rel=\"nofollow\">https://www.furaffinity.net/view/40085456/</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 5,
  "title": "Sauna with Scalies (extra cum)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "63"
}